<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
require'../config.php';
$align='left';
$title='Мафия';
aut();
head();


$fid  = check(intval($_GET['fid']));
$page = check(intval($_GET['page']));
who_add(0,'enter'); // Занисываем Кто онлайн...


echo "Первый раз играете?<br />Тогда не поленитесь, и прочитайте полностью <a href=\"mafia_rules.php\">Правила игры</a>!<br />";
echo '<dl><dt></dt></dl><br />';
$tm = time()-300;
$inr1=$db->sql_query("SELECT id FROM maf1 WHERE id >'".$tm."' group by who order by id desc");
$kola1 = mysql_affected_rows();
echo "<a href=\"maf.php?rmmaf=1\">Мафия(".($kola1).")</a><br />";

echo '<br />';
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>